Dzp
Downloads: 0
Posts: 6
Smile Score: +7
About Me
I am a Free member


Visit Stats
Last Visit: 1 years ago
Member Since: 15 Aug 2008
Profile Views: 1,068

Dzp's Posts
Average Rating from Dzp:

sort: smiles | time
burypromote
Dizzypenguin (developer) commented on 17 Oct 2011
Just a note to emphasise that version 4.2 requires a minimum of Mac OS X 10.6 (Snow Leopard) and is 10.7 (Lion) compatible). For Mac OS X 10.5 (Leopard) users, stick to version 4.1.11 available here: http://dizzypenguin.com/etc/ExportArtwork4111.zip

Not sure how to add this to 'Related Links'...
[Version 4.2]



burypromote
dZp tipped on 15 Aug 2008
DIY for free:

http://pseudogreen.org/blog/yes_leopard_i_want_to_open_it_already.html
[Version 10.5.4 (005)]



There are currently no troubleshooting comments by this member.

Displaying 1-2 of 2
Please login or create a new
MacUpdate Member account
to use this feature


- -